.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2571613293') !important;
	background: none?rnd=2571613293 !important;
}
.user_css_129802875973 {
	color:#ffffff !important;
	font-size:9px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129802875973 a {
	color:#ffffff !important;
	font-size:#9px !important;
}
.user_css_129873223437 {
	color:#635b5b !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129873223437 a {
	color:#635b5b !important;
}
.user_css_129873245937 {
	color:#635b5b !important;
	font-size:10px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129873245937 a {
	color:#635b5b !important;
	font-size:#10px !important;
}
.user_css_129873308269 {
	color:#635b5b !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/NEBO.jpg') !important;
}
.user_css_129873308269 a {
	color:#635b5b !important;
	font-size:#16px !important;
}
.user_css_129873314471 {
	color:#635b5b !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129873314471 a {
	color:#635b5b !important;
	font-size:#16px !important;
}
.user_css_12996022939 {
	color:#548c5f !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_12996022939 a {
	color:#548c5f !important;
}
.user_css_129960246240 {
	color:#548c5f !important;
	background-color:#30b866 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_129960246240 a {
	color:#548c5f !important;
}
.body-background {
	background-color:#5daef5 !important;
}
.b-body a { color: #000000 !important; }
.b-body a:visited { color: #000000 !important; }
.b-body a:active{  color: #000000 !important; }
/* ---------- user.css ---------------- */